RubyGems Navigation menu

shoulda-matchers 1.5.0

Making tests easy on the fingers and eyes

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.1.0 - January 19, 2024 (84.0 KB)
  2. 6.0.0 - December 22, 2023 (83.0 KB)
  3. 5.3.0 - December 16, 2022 (79.5 KB)
  4. 5.2.0 - September 17, 2022 (79.0 KB)
  5. 5.1.0 - December 22, 2021 (78.5 KB)
  6. 1.5.0 - March 15, 2013 (56.0 KB)
显示所有版本 (共 59 个)

Runtime 依赖 (2):

activesupport >= 3.0.0
bourne ~> 1.2.0

Development 依赖 (8):

appraisal ~> 0.4
aruba >= 0
bundler ~> 1.1
cucumber ~> 1.1
rails ~> 3.0
rake >= 0.9.2
rspec-rails ~> 2.8.1

业主:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

SHA 256 校验和:

49dd715442ec2cb0cbe9455e0407b4496fc7e665b9dc0591775f786ffe8e6f62

下载总量 160,655,576

这个版本 11,816

许可:

MIT

需要的 Ruby 版本:

链接: